@charset "utf-8";

div#e_pd{}

/* ======================
	qaページ
====================== */
div#e_pd .qaQ {
	border-top: 1px solid #696;
	border-bottom: 1px solid #696;
	color: #366;
	background-color: #EEFFF0;
}

div#e_pd .qaQ2 {
	border-top: 1px solid #F9C;
	border-bottom: 1px solid #F9C;
	color: #C66;
	background-color: #FEF;
}

div#e_pd table.qapage td{
	padding:0.5em;
}

div#e_pd table.qapage th{
	padding:0.5em;
	white-space:nowrap;
}


div#e_pd .mainContents h3 {
	background-image: url(../../j-pd/img/ab-s_ttl.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 90%;
	font-weight:bold;
	padding: 2px 3px 2px 6px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	border-left: 3px solid #696;
}

div#e_pd .mainContents h3.rpd {
	border-left: 3px solid #F9C;
}